





* {
margin: 0;
padding: 0;
border: none;
}
* html ul li a { height: 1%; }
html {
}
html, body {
}

#wrap {
width: 838px;
margin: 0 auto;
position: relative;
padding: 0 0 10px 0;
}
* html #wrap {
}

#header {
position: relative;
height: 293px;
width: 838px;
margin: 10px 0 0 0;
}

#container {
width: 767px;
margin: 0 auto;
}
#content {
}
#footer {
}
#waiting {
position: absolute;
height: 80px;
width: 50px;
bottom: -80px;
left: 10px; 
}         


h2 {
display: none;
}

#mainmenu {
width: 258px;
height: 128px;
position: absolute;
left: 260px;
top: 81px;
}
#mainmenu ul {
position: relative;
}
#competition_el, #autors_el, #news_el {
position: absolute;
width: 117px;
height: 31px;
}

#competition_el {
left: 0;
top: 0;
}
#autors_el {
left: 74px;
top: 97px;
}
#news_el {
left: 136px;
top: 38px;
}

#nav {
position: absolute;
right: 0px;
top: 80px;
width: 120px;
}

#user {
position: absolute;
right: 0px;
top: 0;
height: 65px;
width: 500px;
}
#log_mess {
position: absolute;
left: 472px;
top: 37px;
width: 140px;
}
#toreg {
position: absolute;
right: 10px;
top: 45px;
}

#mess_log {
display: none;
}

h1 {
position: absolute;
height: 287px;
width: 199px;
top: 8px;
left: 11px;
}
#main {
width: 550px;
padding: 50px 0 30px 0;
min-height: 270px;
}
* html #main {
height: 270px;
} 
#home #main, #newslist #main {
width: 550px;
padding: 130px 0 30px 0;
}
#auto #main{
width: 540px;
padding: 30px 0 30px 0;
margin: 30px 0 0 0;
}

#subsect{
position: absolute;
left: 56px;
top:430px;
}
#intro,
#maintext,
#juri,
#finding
{
margin: 0px 0 0 185px;
display: inline-block;
}

#final_list{
display: inline-block;
}
#byfamily,
#bytitle {
margin: 5px 2px 0 0;
padding: 0;
float: left;
}

#preview {
position: absolute;
left: 37px;
top: 440px;
}
#start {
margin: 0 0 15px 185px;
}
#continue {
display: inline-block;
margin: 0 0 15px 185px;
}

h4 {
position: relative;
top: 40px;
padding: 0 0 0 190px;
width: 350px;
} 
#parents {
position: absolute;
bottom: 80px;
margin: 0 0 0 185px;
}

form {
_height: 0;
}
legend {
}
input, textarea{
}
label {
}

a.tt span{ 
display:none;
} 
a.tt:hover{ 
} 
a.tt:hover span{ 
} 

#home h3, #news h3, #comp h3, #auto h3, #newslist h3 {
position: absolute;
top: 275px;
left: 589px;
width: 56px;
height: 314px;
}
#comp h3 {
left: 582px;
width: 61px;
height: 313px;
}
#auto h3 {
left: 583px;
width: 62px;
height: 313px;
}
div.news {
position: relative;
margin: 0;
}
div.news a {
display: block;
margin: 0 30px 5px 185px;
}
div.news a.more {
display: inline;
margin: 0;
}
div.news a span {
display: block;
}
div.news div.start {
margin: 0 30px 30px 195px;
}
div.news div.start p {
margin: 0;
padding: 0;
}
div.news div.start p a{
display: inline;
}

#mailuser fieldset {
float: left;
margin: 0 1px 0 0;
}
#years {
position: absolute;
right: 46px;
top: 340px;
}
#showlist {
display: inline-block;
padding: 0 0 0 185px;
min-height: 200px;
}
* html #showlist {
height: 200px;
} 
#mailform {
padding: 0 0 0 183px;
width: 383px;
}
#mailform #mailuser fieldset{
float: none; 
}
#mailform #mailuser input{
width: 190px; 
}
#mailform #mailtheme input {
width: 100%;
}
#mailform textarea {
width: 100%;
height: 150px;
}

div.news div.newsimg {
position: absolute;
margin: 0;
padding: 0;
left: 20px;
top: 3px;
}
div.news div.newsimg a {
margin: 0;
padding: 0;
}
div.news div.newsimg img{
margin: 0;
}
#news_slider  {
padding: 20px 0 40px 195px;
}
#slider  {
padding: 20px 0 40px 185px;
}
#img {
margin: 0px 5px 0 185px;
display: inline-block;
text-align: right;
}

#slideup {
position: absolute;
top: 425px;
left: 210px;
width: 380px;
display: none;
}
#slideup #img {
padding: 0;
margin: 15px 0 0 0;
}
#slideup #start {
margin: 5px 0 0 10px;
padding: 0;
}
#slideup #slider{
padding: 0;
margin: 10px 0 20px 10px;
}
